/*** Global ***/
html {
  font-size: 15px; }

body {
  font-size: 1em;
  line-height: 1.3; }

.inline__block {
  display: inline-block; }

/* stylelint-disable rule */
/* stylelint-enable rule */
@media all and (min-width: 1280px) {
  html #CMD .wd_content_half {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 1236px;
    gap: 32px; }
    html #CMD .wd_content_half .container-left {
      width: 400px; }
      html #CMD .wd_content_half .container-left .wd__content {
        width: 400px; }
        html #CMD .wd_content_half .container-left .wd__content * {
          text-align: left; }
    html #CMD .wd_content_half .container-right {
      max-width: 800px;
      flex: 1; }
      html #CMD .wd_content_half .container-right .img__main {
        margin-top: 0;
        width: 800px;
        height: 448px; }
      html #CMD .wd_content_half .container-right .wd_grid_content_icon {
        margin-top: 16px; }
  html #CMD .wd_grid_content_img {
    margin: 0 auto -48px;
    max-width: 1272px; }
    html #CMD .wd_grid_content_img .module__container .grid_container {
      margin-right: 18px;
      margin-bottom: 48px;
      margin-left: 18px;
      max-width: 276px; }
      html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .img__main {
        width: 276px;
        height: 156px; }
      html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .contents {
        margin-top: 20px; }
        html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .contents .content-info {
          margin-top: 12px; }
    html #CMD .wd_grid_content_img.large-max-col-2 {
      max-width: 700px; }
    html #CMD .wd_grid_content_img.large-max-col-3 {
      max-width: 936px; }
    html #CMD .wd_grid_content_img.large-max-col-4 {
      max-width: 1272px; }
  html #CMD .scroll__containter {
    height: 696px; }
    html #CMD .scroll__containter .img__scroll {
      margin-left: -1280px;
      width: 2560px;
      height: 1252px; }
  html #CMD .wd__section .large_use {
    display: block; }
  html #CMD .wd__section .large_unuse {
    display: none; }
  html #CMD .wd__section .small_use {
    display: none; }
  html #CMD .wd__section .wd__content {
    max-width: 900px; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-1 {
    top: -92px;
    bottom: unset;
    margin-left: -238px;
    width: 350px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-2 {
    top: -92px;
    bottom: unset;
    margin-left: 221px;
    width: 190px;
    text-align: left; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-3 {
    top: 37px;
    bottom: unset;
    margin-left: -452px;
    width: 260px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-4 {
    top: 213px;
    bottom: unset;
    margin-left: -248px;
    width: 110px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-5 {
    top: 37px;
    bottom: unset;
    margin-left: -174px;
    width: 200px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-6 {
    top: 213px;
    bottom: unset;
    margin-left: -76px;
    width: 190px;
    text-align: center; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-7 {
    top: 37px;
    bottom: unset;
    margin-left: 68px;
    width: 190px;
    text-align: left; }
  html #CMD .section__1 .img__scroll {
    margin-top: -210px; }
  html #CMD .section__2 .wd__content {
    max-width: 930px; } }